<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1881-10-25 23:29:44.00 GD 00h17'41.14" W 36d43'16.59" N</id>
<person>
<lastname>Picasso</lastname>
<firstname></firstname>
<aka></aka>
<sex>1</sex>
</person>
<birthdatehourut>1881-10-25 23:29:44.00 GD</birthdatehourut>
<initialebirthdatehourut>1881-10-25 23:29:44.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1881-10-25 23:15:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1881-10-25 23:15:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Province de Malaga</county>
<city></city>
<longitude>00h17'41.14" W</longitude>
<latitude> 36d43'16.59" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Andalousie</state>
<country>Espagne</country>
</horoscope>
